# Generated by Django 2.0.2 on 2018-03-03 14:34

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0003_auto_20180303_0933'),
    ]

    operations = [
        migrations.RenameField(
            model_name='card',
            old_name='sets',
            new_name='prints',
        ),
    ]
